/**
* Theme Name:   FinanceBoston Divi CHILD THEME
* Theme URL:    http://www.serpcom.com
* Description:  Divi Child Theme
* Author:       SERPCOM
* Author URI:   http://www.serpcom.com
* Template:     Divi
* Version:      1.0.0
* Tags:       
*/

/** =Theme customization in Divi Theme Options
-------------------------------------------------------------- */

/* Custom */
a, .et_pb_button, .button {
     transition: opacity .3s linear;
}
.anim_container_static {
     transition: all .3s linear;
}

a:hover, a:focus, .anim_container_static:hover, .anim_container_static:focus {
	opacity: 0.5;
}

hr {
    margin-top: 10px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ddd;
}

.hr_cut {
    border-top: 1px solid #ddd;
	width: 30%;
	margin: 0 0 20px;
}

.hr_cut_bronze {
    border-top: 5px solid #978150;
	width: 10%;
	margin: 0 0 20px;
}

.hr_cut_bronze_center {
    border-top: 5px solid #978150;
	width: 30%;
	margin: 0 auto 20px;
}

.hr_cut_center {
    border-top: 1px solid #ddd;
	width: 30%;
	margin: 10px auto 20px;
}

.form_wrapper hr {
    border-top: 2px solid #dccba1;
	width: 30%;
	margin: 5px auto 5px;	
}

.anim_container hr {
    border-top: 2px solid #dccba1;
	width: 30%;
	margin: 0 auto 5px;	
}

.h2_custom h2 {
	font-style: italic;
	color: #b8a370;
	font-size: 24px;
	padding-bottom: .15em;
}

.h2_custom_pb h2 {
	font-style: italic;
	color: #b8a370;
	font-size: 24px;
	padding-bottom: 1em;
}

.h3_custom h3 {
	font-style: italic;
	color: #b8a370;
	font-size: 22px;
	padding-bottom: .15em;
}

.h3_custom_pb h3 {
	font-style: italic;
	color: #b8a370;
	font-size: 24px;
	padding-bottom: 1em;
}

@media ( max-width: 767px ) {
	.h2_custom h2, .h2_custom_pb h2 {
		font-size: 21px;
	}
}

.airy_list ul {
	padding: 0 30px;
}

.airy_list li {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}

.airy_list li:last-of-type {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

/* Logo */
.home #logo, .page-id-3525 #logo {
	content: url(http://financeboston.com//wp-content/uploads/2019/04/Finance-Boston-Text-Logo.png);
	width: auto;
	min-height: 200px;
	transition: all .3s linear;
}

@media (max-width: 1460px) {
	.home #logo, .home_fw_header #logo, .page-id-5605 #logo, .page-id-5620 #logo, .page-id-143 #logo {
		min-height: 160px;
	}
}

@media (max-width: 1428px) {
	.home #logo, .home_fw_header #logo, .page-id-5605 #logo, .page-id-5620 #logo, .page-id-143 #logo {
		min-height: 150px;
	}
}

@media (max-width: 1299px) {
	.home #logo, .home_fw_header #logo, .page-id-5605 #logo, .page-id-5620 #logo, .page-id-143 #logo {
		min-height: 100px;
	}
}

@media (max-width: 1249px) {
	.home #logo, .home_fw_header #logo, .page-id-5605 #logo, .page-id-5620 #logo, .page-id-143 #logo {
		min-height: 90px;
	}
}

@media ( max-width: 1050px ) {
	.home #logo, .home_fw_header #logo, .page-id-5605 #logo, .page-id-5620 #logo, .page-id-143 #logo {
		min-height: auto;
	}
}

.et-fixed-header #logo {
	content: url(http://financeboston.com//wp-content/uploads/2019/04/Finance-Boston-Text-Logo.png);
	min-height: auto;
}

.et-fixed-header #top-menu li {
	text-shadow: none;
}

.home #top-menu a, .page-id-3525 #top-menu a {
	color: #000 !important;
}

#top-menu li li {
	line-height: 1.3em;
	text-shadow: none;
}

#top-menu li li a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

#top-menu li li a:hover {
    background-color: #000 !important;
	color: #fff !important;
	transition: none;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    font-size: 12px;
}

/* Menu with Nav Highlight */
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 23px;
}
 
.et_header_style_left #et-top-navigation {
	padding-top: 20px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top: 10px;
}

#top-menu li, #top-menu li a {
	padding-right: 13px!important;
}

.nav_highlight a, .home #top-menu .nav_highlight a, .home_fw_header #top-menu .nav_highlight a {
	color: #fff !important;
    line-height: 9px;
    padding: 12px 15px !important;
    text-transform: uppercase;
    display: block;
    transition: all .5s ease;
	background-color: #255a9f;
	text-shadow: none;
}
 
.nav_highlight a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #60527e;
}

.et-fixed-header #top-menu li.current-menu-ancestor.nav_highlight>a, .et-fixed-header #top-menu li.current-menu-item.nav_highlight> a {
	color: #fff !important;	
}

.nav_highlight2 a, .home #top-menu .nav_highlight2 a, .home_fw_header #top-menu .nav_highlight2 a {
	color: #fff !important;
    line-height: 9px;
    padding: 12px 15px !important;
    text-transform: uppercase;
    display: block;
    transition: all .5s ease;
	background-color: #978150;
	text-shadow: none;
}
 
.nav_highlight2 a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #60527e;
}

.et-fixed-header #top-menu li.current-menu-ancestor.nav_highlight2>a, .et-fixed-header #top-menu li.current-menu-item.nav_highlight2> a {
	color: #fff !important;	
}

.home .hide_early, .page-id-3525 .hide_early {
	display: none !important;
}

@media (min-width: 1200px) {
	#top-menu li {
	    padding-right: 20px!important;
	}
}

@media (min-width: 981px) {
	.et-fixed-header #top-menu .nav_highlight a, .et-fixed-header #top-menu li li a:hover, .et-fixed-header #top-menu .nav_highlight2 a {
		color: #fff !important;
	}
	.et_fullwidth_nav #main-header.et-fixed-header .container {
		box-shadow: 1px 0 8px rgba(0,0,0,0.2);
		background-color: rgba(255,255,255,0.8);
	}
}

@media ( max-width: 1414px ) {
	#top-menu li a {
	    font-size: 13px !important;
	}
	#top-menu li, #top-menu li a {
		padding-right: 12px!important;
	}
	.nav_highlight a {
	    padding: 12px 12px !important;
	}
}

@media (max-width: 1340px) {
	.hide_early {
		display: none !important;
	}
}

@media ( max-width: 1249px ) {
	.home #top-menu .nav_highlight a, .home_fw_header #top-menu .nav_highlight a {
	    padding: 12px 10px !important;
	    font-size: 11px !important;
	}
	#et-top-navigation {
		padding-left: 40px !important;
	}
}

@media ( max-width: 1200px ) {
	#top-menu li a {
	    font-size: 12px !important;
	}
	#top-menu li {
	    padding: 0 5px !important;
	}
	.nav_highlight a, .home #top-menu .nav_highlight a, .home_fw_header #top-menu .nav_highlight a {
	    padding: 12px 10px !important;
	    font-size: 11px !important;
	}
}

@media (max-width: 1199px) and (min-width: 980px) {
	.et_fullwidth_nav #main-header .container {
        padding-right: 10px !important;
        padding-left: 10px !important;
	}
}

@media ( max-width: 1050px ) and ( min-width: 981px )  {
	#top-menu li a {
	    font-size: 11px !important;
	}
	.nav_highlight a, .home #top-menu .nav_highlight a, .home_fw_header #top-menu .nav_highlight a {
	    padding: 12px 9px !important;
	    font-size: 10px !important;
	}
}

/* Menu Dropdown Icon to arrow */
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    content: "\45";
}
 
#et-secondary-nav .menu-item-has-children:hover>a:first-child:after, #top-menu .menu-item-has-children:hover>a:first-child:after {
    content: "\43";
}

.hide_mobile_menu {
	display: block !important;
}

.show_mobile_menu {
	display: none !important;
}

.et_mobile_menu li a {
	color: rgba(0,0,0,0.6) !important;
}

@media ( min-width: 1085px ) {
	.et_mobile_menu {
		border-color: rgba(0,0,0,0);
	}
}

/* Setting the breakpoint of the mobile menu to appear more 'quickly' */
@media ( max-width: 980px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
	#logo {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/Finance-Boston-Text-Logo.png) !important;
	}
	.show_mobile_menu {
		display: block !important;
	}
	.hide_mobile_menu {
		display: none !important;
	}
	#main-header .et_mobile_menu {
	    background-color: #fff !important;
	}
	.et_mobile_menu .nav_highlight a, .home #top-menu .nav_highlight a, .page-id-3525 #top-menu .nav_highlight a {
	   color: #fff !important;
	}
}

/* Footer */
#footer-widgets {
    padding: 4% 0 1%;
}

#footer-info {
	font-size: 12px !important;
	line-height: 1.6em;
    padding-top: 5px;
}

.footer_media {
	margin: 0 auto !important;
	width: 820px;
	display: flex;
}

.footer_media h4 {
	color: #fff !important;
	padding-bottom: 5px;
}

.footer_media1 {
	float: left;
	width: 230px;
	padding-top: 10px;
	padding-left: 0;
	align-items: center;
}

.footer_media_img {
	float: left;
	width: 180px;
	align-items: center;
	padding-right: 20px;
	text-align: right;
}

.footer_media_img img {
	height: auto;
	width: 150px;
}

.footer-widget .fwidget:last-child {
	margin-bottom: 20px !important;
}

.footer_media a {
    color: #fff;
}

@media (min-width: 981px) {
	.fwidget {
	    width: 100%;
	}
	.et_pb_gutters3 .footer-widget {
	    margin-bottom: 2%;
	}	
}

@media (max-width: 980px) {
	.footer_media {
		display: inline-block;
		width: 100%;
		margin: 0 auto !important;
	}
	.location1, .location2, .location3 {
		display: inline-block;
		width: 100%;
		clear: both;
	}
	.location1 {
		margin-bottom: 30px;
	}
	.footer_media1 {
		float: left;
		width: calc( 100% - 400px );
		width: 210px;
		padding-top: 10px;
		padding-left: 0;
		align-items: center;
	}
	.footer_media_img {
		float: left;
		width: 160px;
		align-items: center;
		padding-right: 20px;
		text-align: right;
	}
	.footer_media_img img {
		height: auto;
		width: 140px;
	}
}

@media (max-width: 767px) {
	.fwidget {
		float: none;
	}
	.footer_media {
		width: 280px;
		display: block;
	}	
	.footer_media1, .footer_media2, .footer_media_img {
		width: 100%;
		float: none;
		margin: 10px auto !important;
	}
	.footer_media1 {
		margin: 0 auto !important;
		padding-top: 0;
	}
	.footer_media2 {
		margin: 30px auto 20px !important;
	}
	.footer_media_img {
		padding-right: 0;
		padding-left: 0;
		text-align: center;
		width: 100%;
		margin: 0 !important;
	}
	.footer_media_img img {
		width: 160px;
	}
	.location1, .location2, .location3 {
	    display: block;
	    width: 200px;
	    margin-left: auto;
	    margin-right: auto;
	}
	.location1, .location2 {
		margin-bottom: 20px;
	}
	.location3 {
		margin-bottom: 4%;
	}
}

/* Blog, Search, Archive Pages */
.search article, .author article, .archive article, .archive .entry {
	border-bottom: solid 1px #ddd;
	margin-bottom: 40px;
	padding-bottom: 30px;
}

.search article:last-of-type, .author article:last-of-type, .archive article:last-of-type, .archive .entry:last-of-type {
	border-bottom: solid 1px rgba(255,255,255,0) !important;
}

.search #left-area article img, .author #left-area article img, .archive #left-area article img {
	margin-bottom: 20px;
}

.single #left-area .post-meta, .archive #left-area .post-meta, .archive small {
	padding-top: 4px !important;
	padding-bottom: 6px !important;
}

.archive small {
	width: 100% !important;
	margin-bottom: 15px;
    display: block;
    font-size: 15px;
}

.archive .entry img {
	width: 100% !important;
	margin-bottom: 20px;
}

.archive-title {
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
}

.archive-meta {
	margin-bottom: 25px;
	padding-left: 15px;
	padding-bottom: 10px;
	border-left: 18px solid #978150;
}

.single h1 {
	font-size: 24px;
}

.single .et_pb_post .entry-content {
    padding-top: 0;
}

.single .et_pb_post .entry-content img.alignnone.size-full, .single .et_pb_post .entry-content img.alignnone.size-full {
	margin-bottom: 15px;
}

.archive #main-content .container {
	padding-top: 58px !important;
}

.archive #main-content #main-footer .container {
	padding-top: 0 !important;
}

.search .et_pb_fullwidth_header_0, .et_pb_section:first-of-type .et_pb_fullwidth_header {
	padding-top: 174px !important;
}

@media ( max-width: 767px ) {
	.search .et_pb_fullwidth_header_0, .et_pb_section:first-of-type .et_pb_fullwidth_header {
		padding-top: 134px !important;
	}
	.single h1 {
		font-size: 21px;
	}
}

.white_col_row .et_pb_column .post-meta {
	padding-top: 0 !important;
}

.white_col_row .et_pb_column {
	background: #fff !important;
	padding: 30px;
	box-shadow: 3px 0 8px rgba(0,0,0,0.15);
}

.white_col_row .et_pb_column h2.entry-title {
	font-size: 19px;
}

.white_col_row .et_pb_column h2.entry-title {
	font-size: 19px;
}

.white_col_row .et_pb_column .et_pb_post_extra.el_dbe_classic .post-content {
    padding: 0 10px !important;
}

/* Sidebar */
.et_pb_widget ul li, .sidebar_menu li {
	padding: 8px 0 6px 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 0 !important;
	font-size: 14px;
	line-height: 1.3em;
}

.et_pb_widget ul li:last-child {
	border-bottom: none;
}

.et_pb_widget ul li, .sidebar_menu li {
	padding-left: 0;
}

.et_pb_widget {
	border-bottom: 1px solid #a0a0a0;
	padding-bottom: 10px;
	margin-bottom: 20px !important;	
}

.sidebar_menu li:last-child, .et_pb_widget:last-child {
	border-bottom: none;
}

.widget_search {
	padding-bottom: 25px !important;
}

.sidebar_menu {
	list-style: none !important;
	padding: 0 !important;
	font-size: 14px;
	line-height: 1.6em !important;
}

.sidebar_menu li:before {
	display: none;
	content: ''; 
}

.sidebar_menu li.sidebar_top_item {
	padding-left: 0;
	font-size: 16px;
	color: #333 !important;
}

.sidebar_menu li.sidebar_top_item a {
	color: #333 !important;
}

.widgettitle {
	font-size: 16px;
}

.et_monarch .et_social_inline_top {
    margin-bottom: 0;
    margin-top: -15px;
}

.rpwwt-post-date {
	color: #b8a370;
}

/* Hide 'Rule' on single sidebar */
@media (min-width: 981px) {
	#main-content .container:before {
	    background-color: rgba(0,0,0,0);
	}
}

/* Tag Block */
.tag_block_section {
	background: #f3f3f3;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.tag_block_row {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.tag_block {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 1.4em;
}
.tag_block p span {
	background-color: #ccc;
	padding: 6px 10px;
	border-radius: 5px;
	color: #4f4f4f;
	margin: 3px 5px;
	display: inline-block;
}

@media ( max-width: 479px ) {
	.tag_block {
		font-size: 11px;
	}
}

/* Subnav */
.subnav_section {
	background: #ddd;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	border-bottom: 1px solid #ccc;
}

.subnav_row {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.subnav p {
	font-family: 'Helvetica', Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.subnav a {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	/* border-left: 1px solid #ccc;
	border-right: 1px solid #ccc; */
	color: rgba(0,0,0,.6) !important;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
}

.subnav span:first-of-type a {
	border-left: none;
}

.subnav a:last-of-type {
	border-right: none;
}

.subnav a.active {
	color: #282828 !important;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #60527e;
}

.subnav a:hover {
	background: #60527e;
	color: #fff;
	color: #fff !important;
	border-top: 2px solid #60527e;
	border-bottom: 2px solid #60527e;
}

.color_col {
	background: rgba(255,255,255,0.96);
	padding: 25px;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
	border-bottom: 2px solid #eee;
}

.left_border {
	border-left: 40px solid #978150;
	padding-left: 30px;
}

@media ( max-width: 1008px ) {
	.subnav_section {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	.subnav p {
		line-height: 2.2em;
	}
	.subnav a {
		border: none !important;
		color: #777 !important;
	}
	.subnav a.active {
		color: #000;
		font-weight: bold;
	}
}

@media ( max-width: 1300px ) {
	.col_text {
		background: rgba(255,255,255,0.96);
		padding: 25px;
		box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
		border: 1px solid #eee;
	}
	.section_back_adapt {
		background-size: cover !important;
	}
}

/* BG image sections */
@media ( min-width: 1600px ) {
	.right_side_bg_img_section {
		background-size: cover !important;
		background-position: center center !important;
	}
	.section_back_adapt {
		background-size: cover !important;
	}
	.col_text {
		background: rgba(255,255,255,0.96);
		padding: 25px;
		box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
		border: 1px solid #eee;
	}
}

/* Button Line Animation effect */
.et_pb_module .et_pb_button:hover {padding: 0.3em 1em 0.3em 1em !important;opacity: 1;}
.et_pb_button:after {left: 0 !important;margin-left: -2px !important;padding-right: 4px !important;}
.et_pb_button.view:after {padding-right: 3px !important;}

.et_pb_button:after {display: block;content: '' !important;position: absolute;opacity: 1 !important;bottom: -2px;left: 0;right: 0;width: 100%;height: 4px;transform: scaleX(0);background-color: #b8a370;transition: transform 0.3s;z-index: 55;}

.et_pb_button:hover:after {transform: scaleX(1);}

/* Home Header */
.et_pb_fullwidth_header_container h1 {
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}

.home .et_pb_fullwidth_header_container h1, .page-id-3525 .et_pb_fullwidth_header_container h1 {
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	font-size: 2.8rem;
	line-height: 1.35em;
}

.page-id-3525 .et_pb_fullwidth_header_container h1 {
	line-height: 1.35em;
}

.home .et_pb_fullwidth_header_container p, .page-id-3525 .et_pb_fullwidth_header_container p {
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}

.home1 {
	font-size: 2rem;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.page-id-3525 .home1 {
	font-size: 1.5rem;
	line-height: 1.15em;
	display: block;
	padding-bottom: 5px;
}

.et_pb_fullwidth_header_container hr {
    border-top: 1px solid #ddd;
	width: 30%;
	margin: 0 30px 20px;
	padding: 0 30px;	
}

.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center, .page-id-3525 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center {
	display: block !important;
	padding-top: 4%;
}

.home_fw_header.et_pb_fullwidth_header .header-content {
    width: 80% !important;
    max-width: 1200px !important;
    margin: 0 auto;
	display: block !important;
}

.home .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay, .page-id-3525 .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
}

.et_pb_fullwidth_header_container hr {
    border-top: 3px solid #ddd;
	width: 20%;
	margin: 0 auto 15px;
	padding: 0 30px;	
}

.et_pb_fullwidth_header:not(.home_fw_header) .header-content {
	padding-top: 0;
	margin-top: -40px;
}

.home_fw_header img {
	opacity: 0.5;
	margin-bottom: -8px;
}

@media ( max-width: 980px ) {
	.home .et_pb_fullwidth_header_container h1, .page-id-3525 .et_pb_fullwidth_header_container h1 {
		font-size: 2.3rem;
	}
	.home1 {
		font-size: 2rem;
	}
}

@media ( max-width: 768px ) {
	.home .et_pb_fullscreen .et_pb_fullwidth_header_container, .page-id-3525 .et_pb_fullscreen .et_pb_fullwidth_header_container {
	    width: 90%;
	}
	.home .et_pb_fullwidth_header_container h1, .page-id-3525 .et_pb_fullwidth_header_container h1 {
		font-size: 2rem;
	}
	.home1 {
		font-size: 1.6rem;
	}
}

/* Form */
.form_wrapper .gform_wrapper form {
	padding: 0 0 0 15px;
}

.form_wrapper .gform_wrapper .gform_footer {
    padding: 8px 0 0;
    margin: 0;
}

body.gform_wrapper form {
	padding: 0;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 10px !important;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 400 !important;
    font-size: 13px !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}

.gform_wrapper .gfield_required {
    color: #978150 !important;
    margin-left: 2px;
    font-size: 12px;
}

.flex {
	display: flex;
	margin: auto;
}

.flex_col {
	display: flex;
	align-items: center;
}

.flex .et_pb_module {
	align-items: center;
	width: 100%;
}

.cta_row {
	background: rgba(255,255,255,.95) !important;
	padding: 20px;
}

.home .home_form_code, .home_text, .page-id-3525 .home_form_code {
	padding: 20px;	
}

.single .home_form_code {
	margin-top: 50px;
}

.home_form_code {
	text-align: left !important;
}

.home_form_code h4 {
	text-align: center !important;
	margin-bottom: 10px;
}

@media (min-width: 1600px) {
	.home_form_code {
		padding-right: 5.5% !important;
	}
}

.form_wrapper {
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 6px;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.4);
	padding: 20px 20px 0 10px;
}

.single .form_wrapper img {
	width: 200px;
}

.form_wrapper h4 {
	padding-bottom: 0;
}

.form_wrapper p {
	font-size: 14px;
}

.single .form_wrapper p {
	font-size: 16px;
}

.form_wrapper h3 {
	padding-left: 15px;
	padding-right: 15px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), textarea {
	padding: 10px 15px !important;
	color: #000 !important;
}

body .gform_wrapper select {
	color: #000;	
}

body .fancy_form .gform_wrapper textarea.textarea {
	color: #4f4f4f;
	font-size: 16px;
	padding: 10px 15px !important;
}

.fancy_form .gfield_label_before_complex {
    font-size: 20px !important;
    padding-bottom: 10px;
}

.fancy_form_fw_code {
	min-height: 1200px;
}

.fancy_form_fw_code_fix {
	min-height: calc(100vh);
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.fancy_form_fw_code_fix .et_parallax_bg {
	transform: translate(0px, 0pc) !important;
}

.fancy_form {
	color: #fff;
	max-width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}

.fancy_form .gform_wrapper h1, .fancy_form .gform_wrapper h2, .fancy_form .gform_wrapper h3, .fancy_form .gform_wrapper h4 {
	color: #fff;
	text-align: center;
}

.fancy_form .gfield_radio {
	text-align: center;
	width: 500px !important;
	margin: 0 auto !important;
}

.fancy_form .gform_wrapper ul.gfield_radio li {
	display: inline-block;
	width: 31.333333333%;
}

.fancy_form .image-choices-field .image-choices-choice-text {
	font-size: 14px;
	font-weight: bold;
}

.gform_wrapper .image-choices-use-images {
	text-align: center;
}

.image-choices-field .image-choices-choice label {
	border: none !important;
}

.image-choices-field .image-choices-choice {
	border: 2px solid rgba(0,0,0,0) !important;
}

.image-choices-field .image-choices-choice.image-choices-choice-selected {
	border: 2px solid #fff !important;
}

.fancy_form .gform_wrapper ul.gfield_radio li.image-choices-choice {
	opacity: 0.8 !important;
}

.fancy_form .gform_wrapper ul.gfield_radio li.image-choices-choice:hover {
	background-color: #000;
	opacity: 1 !important;
}

.image-choices-field .image-choices-choice {
    margin: 0 !important;
}

.image-choices-field .image-choices-choice-image-wrap:hover img {
	opacity: 0.9 !important;
}

.fancy_form .gform_wrapper label.gfield_label, .faux_fancy_label {
	font-size: 24px !important;
    font-family: "Open Sans",Arial,sans-serif;
	line-height: 1.3;
}

.gform_wrapper .gf_page_steps {
    margin: 0 !important;
}

.gform_wrapper .gf_page_steps {
	border-bottom: none !important;	
}

.fancy_form .gform_wrapper .gform_page_footer {
    margin: 10px 0 30px;
	border-top: none;
	width: 100%;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button {
    font-family: "Open Sans",Arial,sans-serif;
}

body .fancy_form .gform_wrapper .gform_footer input.button, body .fancy_form .gform_wrapper .gform_page_footer input.button {
    background-color: #c83d29;
	border-color: #fff;
	color: #fff;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0.3em;
	padding-left: 30px;
	margin-right: 0;
}

body .fancy_form .gform_wrapper .gform_page_footer .button.gform_previous_button {
	padding-left: 20px;
}

body .fancy_form .gform_wrapper .gform_footer input.button:hover, body .fancy_form .gform_wrapper .gform_page_footer input.button:hover {
    background-color: #000 !important;
	border-color: #fff !important;
}

body .fancy_form .gform_wrapper .gfield_required {
	opacity: 0 !important;
}

.gform_page_fields {
	background: rgba(0,0,0,0.7);
	border: 2px solid #fff;
	box-shadow: 3px 1px 15px rgba(91,129,152,0.8);
	padding: 30px;
}

body .fancy_form .gform_wrapper .top_label div.ginput_container_radio {
	margin-top: 30px !important;
}

body .fancy_form .gform_wrapper .validation_message, body .fancy_form .gform_wrapper div.validation_error, .fancy_form .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .fancy_form .gform_wrapper li.gfield_error ul.gfield_checkbox, .fancy_form .gform_wrapper li.gfield_error ul.gfield_radio, .fancy_form .gform_wrapper .validation_message {
    color: #c02b0a !important;
    padding-top: 0;
    font-weight: normal;
    padding-left: 5px;
    font-size: 14px !important;
    padding-top: 10px;
    padding-left: 15px;
    font-weight: 600 !important;
}

.fancy_form .gform_wrapper div.validation_error {
    border-top: 2px solid rgba(255,255,255,0.7);
    border-bottom: 2px solid rgba(255,255,255,0.7);
	background: rgba(0,0,0,0.7);
	padding-top: 8px;
	padding-bottom: 5px;
}

.gform_wrapper .validation_message {
	font-size: 15px !important;
}

body .gform_wrapper .gform_page_footer input[type=submit].button.gform_button {
	font-size: 16px;
	font-weight: 700;
    padding: 6px 20px;
    border: 2px solid #dccba1;
	line-height: 1.7em;
}

body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer .button.gform_next_button:hover, body .gform_wrapper .gform_page_footer input[type=submit].button.gform_button:hover, body .fancy_form .gform_wrapper .gform_page_footer input.button:hover {
	background: #333;
    border: 2px solid #333;
	color: #fff;
}

body .gform_wrapper .gform_page_footer .button.gform_next_button.next_set, body .gform_wrapper .gform_page_footer .button.gform_next_button.next_set:hover {
	background: green !important;
}


body img.gform_ajax_spinner {
	display: none !important;
}

body .contact_page_form .gform_wrapper .gform_footer input.button {
    text-align: left;
    float: none;
}

.gform_wrapper .gform_validation_errors>h2 {
    color: #c02b0a !important;
	font-family: open sans,Arial,sans-serif !important;
	font-size: 15px !important;
    padding: 24px 16px 16px 48px !important;
}

@media (min-width: 641px) {
	.fancy_form .gform_wrapper ul.gform_fields li.gfield {
	    padding-right: 0;
	    text-align: center;
	}
	.fancy_form .gform_wrapper ul.gform_fields li.gfield.fancy_left {
		text-align: left;
	}
	.fancy_form .gform_wrapper .fancy_left label.gfield_label {
		font-size: 14px !important;
	    padding-bottom: 5px;
	    padding-left: 5px;
	}
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
	    width: 100%;
	}
}

@media (max-width: 850px) {
	.fancy_form {
		margin: 0 5%;
	}
}

@media (max-width: 768px) {
	.cta_section {
		padding: 20px 0;
	}
	.cta_row {
		width: 94%;
		margin-bottom: 0 !important;
	}
	.home_text {
		padding: 0 20px;	
	}
	.form_wrapper .gform_wrapper form {
		padding: 0 10px;
	}
	.flex .form_wrapper {
		border: none;
		box-shadow: none;
		padding: 20px 15px 0;
	}
	.fancy_form .gfield_radio, body .gform_wrapper li.gfield ul li {
		width: auto !important;
	}
	.image-choices-field .image-choices-choice {
		margin: 10px !important;
	}
	.gform_wrapper .gf_step {
	    display: inline-block !important;
	    width: auto !important;
	    margin: 10px 10px 14px !important;
	}
	.gform_wrapper ul.gform_fields li.gfield {
	    padding-right: 0 !important;
	}
}

@media (max-width: 641px) {
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
	    width: 100% !important;
	}
	.fancy_form .gform_wrapper label.gfield_label, .faux_fancy_label {
		font-size: 16px !important;
	}
}

@media (max-width: 550px) {
	.gform_wrapper .gf_step {
	    display: inline-block !important;
	    width: auto !important;
	    margin: 10px 10px 14px !important;
	}
	.gf_step_label {
		display: none !important;
	}
}

@media (max-width: 400px) {
	.ginput_recaptcha {
		margin-left: -5px;
	}
}

#page-container .et_pb_section_video_bg .mejs-video {
    height: 100%!important;
}
#page-container .et_pb_section_video_bg video {
    /* width: 100%!important; */
    height: 100%!important;
    object-fit: cover!important;
}


/* Person */
.et_pb_team_member_image {
    max-width: 280px;
}

.et_pb_team_member .et_pb_module_header {
	padding-bottom: 0 !important;
    margin-bottom: -5px;
	font-weight: bold;
	display: none;
}

.et_pb_member_position {
	font-style: italic;
	color: #b8a370;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
	display: none;
}

.et_pb_team_member h5 {
	font-weight: bold;
}

.et_pb_team_member p {
	padding-bottom: 1.2em !important;
}

.team_name h3 {
	font-size: 180%;
	color: #585858;
}

.job_title {
	font-style: italic;
	color: #b8a370;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	margin-left: 5px;
}

.et_pb_team_member_description {
	padding-left: 10px;	
}

.et_pb_team_member_description p {
	font-size: 16px;
	line-height: 1.6em;
}

.et_pb_team_member_description a {
	color: #282828 !important;
}

.person_col1 {
	float: left;
	width: 65%;
	padding-right: 30px;
}

.person_col2 {
	float: left;
	width: 35%;
	font-size: 14px;
	line-height: 1.5em;
}

.person_col2 p {
	font-size: 14px;
	line-height: 1.5em;
}

@media (max-width: 980px) {
	.person_col1 {
		width: 100%;
		padding-right: 0;
	}
	.person_col2 {
		float: none;
		width: 100%;
	}

	.person_col2 p {
		font-size: 16px;
		line-height: 1.6em;
	}
}

@media (max-width: 768px) {
	.team_name h3 {
		font-size: 23px;
		color: #585858;
	}
	.et_pb_team_member_image {
	    margin-bottom: 40px !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
		float: none !important;
	}
	.et_pb_team_member h5 {
	    font-size: 18px;
	}
}

@media (max-width: 600px) {
	.team_flex_row_fix {
		padding: 3.5% 0 8.5% !important;
	}
	.team_name h3 {
		text-align: center;
	}
	.job_title {
		display: block;
		border-left: none;
		padding-left: 0;
		margin-left: 0;
	}
}

/* Animated Text Overlay on Image */
.anim_container {
	overflow: hidden;
	position: relative;
}
.anim_container img {
    display: block;
    width: 100%;
    height: auto;
}
.anim_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.4);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.anim_container:hover .anim_overlay, .anim_container_static .anim_overlay {
	height: 100%;
}
.anim_content h5 {
    color: #fff;
}
.anim_content {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
	padding: 5% 6.5%;
	width: 87%;
    background-color: rgba(0,0,0,0.7);
	line-height: 1.5em;
}
.anim_content .i_link {
	font-size: 24px;
	line-height: 1.3em !important;
}
.anim_container_static .i_link {
	transform: rotate(90deg);
}
.anim_container_static:hover .i_link {
	transform: rotate(0);
}

@media ( max-width: 1260px ) and ( min-width: 1200px ) {
	.anim_content {
		line-height: 1.65em;
	}
}

@media ( max-width: 1199px ) and ( min-width: 981px ) {
	.anim_content {
		font-size: 14px;
		line-height: 1.5em;
	}
}

@media ( max-width: 980px ) {
	.mb_row_last_child_fix {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.mb_last_child_fix {
		margin-bottom: 30px !important;
	}
	.anim_container, .anim_overlay {
		position: static;
	}
	.anim_container_static .i_link {
		transform: rotate(0);
	}
	.anim_overlay {
	    height: 100%;
	}
	.replace1 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/1-land-financing.jpg) !important;
	}
	.replace2 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/2-commercial-real-estate-financing.jpg) !important;
	}
	.replace3 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/3-financing-land-purchase.jpg) !important;
	}
	.replace4 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/4-land-financing.jpg) !important;
	}
	.replace5 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/5-commercial-real-estate-financing.jpg) !important;
	}
	.replace6 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/6-financing-land-purchase.jpg) !important;
	}
	.replace7 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/7-land-financing.jpg) !important;
	}
	.replace8 img {
		content: url(http://financeboston.com//wp-content/uploads/2019/04/8-commercial-real-estate-financing.jpg) !important;
	}
}

.row_on_cta {
	border: 4px solid #ccc;
}

.col_text_on_cta {
	padding-left: 30px;
}

.col_text_on_cta img {
	margin-right: 25px;
}

/*styles the wp-pagenavi pagination links*/
.wp-pagenavi a, .wp-pagenavi span {
	padding: 0.3em 0.8em !important;
	font-size: 1em !important;
	color: #333333;
	line-height: 1em;
	background: #eeeeee;
	transition: all .5s;
}
 
/*styles the wp-pagenavi current page number*/
.wp-pagenavi span.current {
	color: #ffffff !important;
	background: #333333 !important;
}
 
/*styles the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
	color: #ffffff !important;
	background: #333333 !important;
}
 
/*styles the wp-pagenavi pages text*/
.wp-pagenavi .pages {
	background: none;
}

.figcap {
	font-style: italic;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
	line-height: 1.5em;
	border-left: 18px solid #ccc;
	padding: 0 10px 5px;
	color: #4f4f4f;
	margin-bottom: 0 !important;
}


/* Footer Disclaimer */
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0 !important;
}
.disclaimer {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 10px;
	text-align: center;
	background: #171717;
}
.disclaimer p {
	color: #777;
	font-size: 13px;
	line-height: 1.7em;
	width: 92%;
	margin: 0 auto;
}
@media (max-width: 640px) {
	.disclaimer {
		text-align: left;
	}
}


.form_highlight {
	background: red !important;
}


/* Market Data */
.market_data tr {
	border: 2px solid #bfbfbe;
}

.market_data td {
	border: 1px solid #ddd;
}

.market_data th {
	background: #255a9f;
	color: #fff !important;
	border: 1px solid #999;
}

.gray_back {
	background: #bfbfbe;
	font-weight: 700;
}

.lgray_back {
	background: #f6f6f6;
}

@media (max-width: 980px) {
	.market_data {
		border: 1px solid #ddd;
		padding: 10px;
		overflow-x: auto;
		height: 3000px;
	}
}

/* Password Protected */
.post-password-required .et_pb_section {
	background: #222 !important;
}

.post-password-required .et_password_protected_form {
	width: 340px;
	margin: 80px auto 260px;
	border: 2px solid #ccc;
	border-radius: 4px;
	padding: 20px 20px 50px;
	color: #fff;
}

.et_password_protected_form .et_submit_button {
	background: #b8a370;
}


/* Blog Extras Nov 2023 */
.et_pb_post_extra.el_dbe_vertical_grid .entry-title {
	font-size: 16px !important;
} /* also in Press page's CSS */

/* Truncate Blog Module - Search Blog extras */
.search-results .et_pb_post_extra.el_dbe_block_extended h2.entry-title {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	padding-bottom: 0!important;
	margin-bottom: 10px;
	font-family: Open Sans,Arial,sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0;
}

.search-results .et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended .post-content {
	padding: 15px 30px !important;
}



.et-social-linkedin a.icon:before {
    content: "\E09D";
}

body .gform_wrapper {
    display: block !important;
}